Добірка експлоітів

21:28 30.08.2006

В даній добірці експлоіти в веб додатках:

  • Mambo com_lurm_constructor Component <= 0.6b Include Vulnerability (деталі)
  • Fantastic News <= 2.1.3 (script_path) Remote File Include Vulnerability (деталі)
  • Tutti Nova <= 1.6 (TNLIB_DIR) Remote File Include Vulnerability (деталі)
  • Macromedia Flash 9 (IE Plugin) Remote Denial of Service Crash Exploit (деталі)
  • Joomla <=1.0.10 (poll component) Arbitrary Add Votes Exploit (деталі)

Leave a Reply

You must be logged in to post a comment.